ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Denys Buzhor (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AMBARI-4580) YARN ATS: Allow to install only for 2.1.1 stack version.
Date Mon, 10 Feb 2014 17:11:19 GMT
Denys Buzhor created AMBARI-4580:
------------------------------------

             Summary: YARN ATS: Allow to install only for 2.1.1 stack version.
                 Key: AMBARI-4580
                 URL: https://issues.apache.org/jira/browse/AMBARI-4580
             Project: Ambari
          Issue Type: Task
          Components: client
    Affects Versions: 1.5.0
            Reporter: Denys Buzhor
            Assignee: Denys Buzhor
             Fix For: 1.5.0


Need to add ability to install Application Timeline Server only for stack 2.1.1.
Add global property *apptimelineserver_heapsize* to configs.



--
This message was sent by Atlassian JIRA
(v6.1.5#6160)

Mime
View raw message